Changing Your Zoom Virtual Background

May 1, 2020

We had a couple of TVAUG members who were not able to change their virtual backgrounds in this morning’s Q&A session that Tony and Bruce co-hosted. There are some minimum hardware requirements to do so and as promised, here they are as specified on Zoom’s website…

 


Image only:

  • Zoom Desktop Client for Mac, 4.6.0 (13614.1202) or higher
  • 4th generation i7 quad-core or higher processor
  • 6th generation i5 dual-core or higher processor
  • Note: 6th generation i5 dual-core processor, requires MacOS 10.14 or higher

Image or video:

    • Zoom Desktop Client for Mac, version 4.6.4 (17383.0119) or higher
    • macOS 10.9 or later
    • Supported processor:
      • i5 quad-core or higher
      • 6th generation i7 dual-core or higher, with macOS 10.14 or later
      • Any processor with a physical core of 8 or higher

The above requirements are for Mac’s. For other devices, check out Zoom’s complete support article here

You May Also Like…